osmo_prim_hdr Struct Reference
Osmocom primitives

primitive header More...

`#include <prim.h>`

## Data Fields

unsigned int | sap
| Service Access Point.
unsigned int | primitive
| Primitive number.
enum osmo_prim_operation | operation
struct msgb * | msg
| Primitive Operation. More...

## Detailed Description

primitive header

## Field Documentation

struct msgb* osmo_prim_hdr::msg

Primitive Operation.

Message buffers containing associated data

Referenced by osmo_prim_init().

The documentation for this struct was generated from the following file:

- include/osmocom/core/prim.h